logo

Etiquetas:

Autor Tema:  (Leído 3602 veces)

Niyes

  • Visitante
Re: C&C ANCIENTS - COMPENDIO DE ESCENARIOS OFICIALES
« Respuesta #15 en: 19 de Julio de 2009, 09:36:12 »
Para el Epic "Antiguo" hacen falta la expansión 2 y la 3, para esta nueva versión pues por lo que parece van a ser necesarias todas (entendiendo como "necesarias" el tener los bloques en la cantidad y colores necesarios, pero vamos, que haciendo sustituciones puedes jugar sin problemas).